import 'babel-polyfill';
import React from 'react';
import ReactDOM from 'react-dom';
import { Provider } from 'react-redux';
import Main from './route/Main';
/////////////////////
// import 'antd-mobile/dist/antd-mobile.css';
import store from './store';
import './app.scss';
import flexible from 'amfe-flexible';
import FastClick from 'plugins/fastclick.js';
import plusReady from 'utils/plusReady';
//富易PC
import './_common/service_fcfg.js';
import './_common/fy_client.js';
import './_common/service.js';
// FastClick 绑定
if ('addEventListener' in document) {
  document.addEventListener('DOMContentLoaded', () => {
    FastClick.attach(document.body);
  }, false);
}


//调用plus的方法，需要作为此函数的回调
window.plusReady = plusReady;

ReactDOM.render(
	<Provider store={store}>
	    <Main />
	</Provider>,
	document.getElementById('root'),
);